.daytheme {
    background-color: rgb(255, 254, 240);
    font-family: 'Sitka small' ;
    font-weight: 700;
    font-size: 30px; 
    color: rgb(25, 19, 44);
    justify-content: center;
    transition: 300ms;
}

.btnday {
    background-color: rgb(194, 137, 72);
    font-family: 'Sitka small' ;
    font-weight: 700;
    font-size: 15px; 
    color: rgb(25, 19, 44);
    padding: 10px; 
    border-radius: 10px;
    border:none;
}